/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	LORelation初期データ挿入
--
--	スクリプト概要

--		LORelation初期データをXMS2データベースに挿入します。

--
--	変更履歴
--		2004.01.08 新規作成 箕輪英司
--
*/

INSERT INTO LORelation(materialID,sort_no,parentID,childID)
VALUES ('LO0LO1',0,'LO0','LO1');
